FilterWithBufferedInput::BlockQueue Class Reference

## Public Member Functions

void | ResetQueue (size_t blockSize, size_t maxBlocks)
byte * | GetBlock ()
byte * | GetContigousBlocks (size_t &numberOfBytes)
size_t | GetAll (byte *outString)
void | Put (const byte *inString, size_t length)
size_t | CurrentSize () const
size_t | MaxSize () const

## Detailed Description

Definition at line 207 of file filters.h.

The documentation for this class was generated from the following file:

- filters.h